<!-- widget container -->
<div class="dashbord-widget-container">
  <!-- widget cards -->
  <div class="widget-card-wrapper">
    <a class="widget-card widget-card--donor" [routerLink]="['/donors']">
      <h3 class="widget-card__title">Dorners</h3>
    </a>
  </div>
  <div class="widget-card-wrapper">
    <a class="widget-card widget-card--donation" [routerLink]="['/donations']">
      <h3 class="widget-card__title">Donations</h3>
    </a>
  </div>
  <div class="widget-card-wrapper">
    <a class="widget-card widget-card--inventory" [routerLink]="['/inventory']">
      <h3 class="widget-card__title">Inventory</h3>
    </a>
  </div>
</div>


<!-- chart container -->
<div class="dashbord-chart-container">
  <div class="chart-card chart-card--donors">
    <h3 class="chart-card__title">Donors Status</h3>
    <canvas id="pie-chart" width="2" height="1"></canvas>
  </div>
  <div class="chart-card chart-card--donations">
    <h3 class="chart-card__title">Donations Status</h3>
    <canvas id="bar-chart" width="2" height="1"></canvas>
  </div>
  <div class="chart-card chart-card--donations">
    <h3 class="chart-card__title"></h3>
    <canvas id="line-chart" width="2" height="1"></canvas>
  </div>
  <div class="chart-card chart-card--donations">
    <h3 class="chart-card__title">Donations And Inventory Status</h3>
    <canvas id="inventory-chart" width="2" height="1"></canvas>
  </div>
  <div class="chart-card chart-card--donations">
    <h3 class="chart-card__title">Total Dornor Blood Groups</h3>
    <canvas id="pie-chart2" width="2" height="1"></canvas>
  </div>
</div>